using System.Xml.Serialization;

namespace BallotTemplates
{
    [XmlType("WriteInField", Namespace = "urn:scan-omr:template")]
    public class WriteInField : IdentifiedObject
    {

        [XmlElement("affiliationField", typeof(TextField))]
        public TextField AffiliationField = new TextField();

        [XmlElement("nameField", typeof(TextField))]
        public TextField NameField = new TextField();

    }
}
